Bug 108773 - need a dialog when the direrctory cannot be written to
Summary: need a dialog when the direrctory cannot be written to
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: sound-juicer   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-01 18:32 UTC by Brent Fox
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-11 21:06:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Fox 2003-11-01 18:32:56 UTC
If the user does not have permission to write to the specified
directory, nothing will happen when the "Extract" button is clicked. 
There needs to be some sort of dialog telling the user that they don't
have permissions to write to that directory.

Comment 1 Brent Fox 2003-12-11 21:06:52 UTC
I believe that this has already been fixed in upstream cvs.


Note You need to log in before you can comment on or make changes to this bug.